{
  "date": "2026-06-01",
  "descriptions": [
    {
      "index": 1,
      "description": "玩家在使用望远镜的退出功能时发生闪退"
    },
    {
      "index": 2,
      "description": "用户在已注销原绑定手机号且未提前转课的情况下，请求将课相关人员移至新手机号13761223038。"
    },
    {
      "index": 3,
      "description": "游戏内用户误操作后恢复只能手动处理"
    },
    {
      "index": 4,
      "description": "无明确问题"
    }
  ]
}